HaruFont::getDescent
HaruFont::getFontName
HaruFont
PHP Manual

# HaruFont::getEncodingName

(PECL haru >= 0.0.1)

HaruFont::getEncodingName — Get the name of the encoding

### Description

string HaruFont::getEncodingName ( void )

Get the name of the font encoding.

### Parameters

This function has no parameters.

### Return Values

Returns the name of the font encoding.

### Errors/Exceptions

Throws a HaruException on error.

HaruFont::getDescent
HaruFont::getFontName
HaruFont
PHP Manual